/*
#@squelettes/css/variables.less
#@plugins/auto/bootstrap/v2.1.8/bootstrap2spip/css/spip.variables.less
#@plugins/auto/bootstrap/v2.1.8/bootstrap/css/mixins.less
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.menuder {
  z-index: 1100;
  width: 100%;
}
.menuder li ul,
.menuder li ul li a,
.menuder li ul li,
.navbar-inverse .nav .active > a {
  background: #111111;
  color: #e6e6e6;
}
.menuder li ul:hover,
.menuder li ul li:hover,
.menuder li ul li a:hover,
.navbar-inverse .nav .active > a:hover {
  background: #444444;
  color: #ffffff;
}
.menuder li ul li a {
  display: block;
  background: inherit;
  color: inherit;
}
.menuder li ul {
  padding: 1px;
}
.menuder li li.item {
  padding-left: 5px;
  padding-right: 5px;
  list-style: none outside none;
}
.menuder li ul ul,
ul ul ul.menu-liste.menu-items.nav {
  margin: -2.5em 0 0 12em;
}
.navbar .nav > li > ul > li > a {
  font-size: 18px;
  padding: 10px 5px;
  text-shadow: 2px;
  text-transform: none;
}
.menuder li ul,
.menuder li ul.nav {
  position: absolute;
  left: -999em;
  height: auto;
  min-width: 17em;
  margin: 0;
  border-width: 0.1em;
  font-weight: normal;
  z-index: 100;
}
.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
.menuder li.hover ul ul ul ul {
  left: -999em;
}
.menuder li:hover ul,
.menuder li li:hover ul,
.menuder li li li:hover ul,
.menuder li li li li:hover ul {
  left: auto;
}
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul {
  left: auto;
}
.navbar .menuder li ul.nav > li {
  float: none;
}
.navbar-responsive.navbar-inverse .navbar-inner .nav-collapse {
  z-index: 1100;
}
.menuder a.daddy::after {
  content: " >";
}
